1. Sign up for news, events and more!

    You're currently visiting the official DarkRP Forums as a guest. Sign up now to participate in our community and we'll let you know when we have news.

v 2.5.x appId is not configured Help Please!

Discussion in 'Tutorials' started by NF414, Sep 27, 2017.

Tags:
  1. NF414

    NF414 New Member

    Hello, This is my first posts on these forums :)

    Anyway I'm currently making a Dark RP server I'm not too too far in but I'm at the stage where I need to get in game and when I try to launch my server through the batch file I get an error from (S K I D R O W) saying "appId is not configured" not too sure what that means or how to fix anybody know solutions??
     

Share This Page